table.subscriptions {
border-collapse: collapse;
}
table.subscriptions td{
border: 1px solid #ccc;
text-align: left;
}
table.subscriptions th{
border: 1px solid #ccc;
padding:5px;	}
table.subscriptions th .title{
text-align: center;
}
tr.expired td {
background: #eee;
}
table.subscriptions a{
cursor:pointer;
}
.component_Misc_EventList {
margin: 0; margin: 0; padding: 0;  } #c383.component_Misc_EventList {
padding-left: 36px;
 } padding-top: 25px;padding-left: 40px;
